[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3169

Date: (C)2008-07-14   (M)2017-08-08 


Multiple heap-based buffer overflows in Empire Server before 4.3.15 allow remote attackers to cause a denial of service or possibly execute arbitrary code via unspecified vectors, related to a "coordinate normalization bug." NOTE: some of these details are obtained from third party information.

CVSS Score: 10.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
BID-30152
SECUNIA-30954
empireserver-unspecified-bo(43655)
http://freshmeat.net/projects/empserver/?branch_id=22267&release_id=280745
http://sourceforge.net/project/shownotes.php?group_id=24031&release_id=600111

CWE    1
CWE-119

© 2013 SecPod Technologies